/*     1905215 : 이미지 (모바일/PC 출력 구분)      */
.img__1905215__ {max-width:100%}
.img__1905215__ * {box-sizing:border-box}
.img__1905215__ a {display:block;vertical-align:top}
.img__1905215__ img {vertical-align:top}
.img__1905215__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1905215__ .img_m {display:none;}
	.img__1905215__ .img_pc {display:block;}
	.img__1905215__ .img_pc img {width:px;}
}

/*     1905205 : 표 2.0      */
.table__1905205__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1905205__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e0008c;border-radius: 15px;}
.table__1905205__ * {box-sizing:border-box}
.table__1905205__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1905205__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1905205__ td.empty__1905205__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1905205__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1905205__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1905205__ > .table_inner {width:px}
}

